.offer_block {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.offer_block__title {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    line-height: 62px;
    max-width: 775px;
    padding-top: 170px;
    margin: 0;
}

.offer_block__subtitle {
    font-weight: 600;
    line-height: 135%;
    max-width: 508px;
    margin-top: 25px;
    margin-bottom: 0;
}


.offer_block__btn {
    background-color: black;
    color: white;
    line-height: 25px;
    padding: 0px 105px;
    border-radius: 50px;
    box-shadow: 9px 7px 15px 6px rgba(194, 194, 194, 0.18);
    font-weight: 700;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 96px;
    min-height: 55px;
    margin-top: 35px;
}


.offer_block__counts {
    margin-left: auto;
    display: flex;
    flex-direction: column;
    max-width: 174px;
    margin-right: 30px;
}

.offer_block__counts span {
    font-family: 'Raleway', sans-serif;
    line-height: 90px;
    font-weight: 700;
    font-size: 81px;
    margin: 0;
}

.offer_block__counts p {
    line-height: 110%;
    font-size: 18px;
    margin: 0;
}

.offer .container {
    background: url('../img/offer-pic.png') no-repeat right 118px;
}